
.TopPadding{
  padding-top:20px;  
}

div.ObjectFilter{
    width: 100%;
    padding-left:10px 
    
    
}
div.ObjectFilter div.Filter{
 width:70px;
 height:80px;
 text-align: center;
 position: relative;
 display: inline-block;
 float:left;
/* border:1px solid #dddddd;*/
 margin-bottom: 30px;
 margin-right: 5px;
 
}
div.ObjectFilter div.Filter span.label.counter{
  position:absolute;
  z-index:10;
  top:-6px;
  right:10px;
  border-radius: 8px!important;
  font-weight: normal!important;
  font-size: 11px;
  line-height: 14px;
  padding: 4px 6px;
  background-color:#E6C225;
}
div.ObjectFilter div.Filter span.roundet{

font-size: 26px!important; 
   
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-width: 2px;
    border-style: solid;
    float: left;
    margin: 0px 10px 10px 13px;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    padding-top:2px!important;
    cursor:pointer;
}
div.ObjectFilter div.Filter span.roundet:hover,div.ObjectFilter div.Filter span.roundet.active{
  color:#ffffff!important;  
}



div.ObjectFilter div.Filter span.modul-color-all:hover,div.ObjectFilter div.Filter span.modul-color-all.active
{ background:#666666;border-color:#666666 }

div.ObjectFilter div.Filter a{
    font: 11px Open Sans;
    display:none;
 
}
div.ObjectFilter div.Filter span.modul-color-all + a.listItemLink{
 color:#666666!important;    
}





div.ObjectFilter div.Filter span.roundet:hover + a,div.ObjectFilter div.Filter span.active + a{
  
    display:block;
    text-decoration: none;
 
}
ul.topborder{
 border-top:1px solid #dddddd!important;
 padding-top:30px;

}

.topborder.contentloader{

 background: url('./img/loading_32.gif') 50% 50% no-repeat;
 min-height: 100px;
}